@mixin side-menu-color($background-color, $text-color) {
  // @debug "side-menu-color $text-color: #{$text-color}";

  .active-item.mdc-list-item--activated {
    background-color: $background-color;

    .mdc-list-item__primary-text {
      color: $text-color;
    }
  }
}